library loading_view;

import 'package:flutter/material.dart';


/// A Calculator.
class Calculator {
  /// Returns [value] plus 1.
  int addOne(int value) => value + 1;
}

class MYCustomButton extends StatelessWidget {
  MYCustomButton({
    this.title = "",
    this.titleColor = Colors.white,
    required this.onPressed,
  });
  final String title ;
  final Color titleColor;
  final GestureTapCallback onPressed;

  @override
  Widget build(BuildContext context) {
    return Container(
      alignment: Alignment.center,
      child: InkWell(

        onTap: onPressed,
        child: Text(
          title,
          style: TextStyle(
            color: titleColor,
            fontSize: 17.0,
          ),
        ),
      ),
    );
  }
}